remove delete_lines, as this define is obsolete
[puppet_common.git] / lib /
drwxr-xr-x   ..
drwxr-xr-x - puppet